mtest(1)

NAME
mtest - ParMetis mesh partition test

SYNOPSIS
mtest <mesh-file> [MagicNumber]

DESCRIPTION
This program tests partitioning of the file <mesh-file> using the ParMetis libraries. Several sample files are located in the parmetis-doc package in the /usr/share/doc/parmetis-doc/examples directory.

For more information, please see the documentation in the parmetis-doc package.

AUTHOR
Adam Powell <hazelsct@debian.org>